Bug 709437 - [abrt] gvfs-gphoto2-1.6.6-1.fc14: __do_global_ctors_aux: Process /usr/libexec/gvfs-gphoto2-volume-monitor was killed by signal 11 (SIGSEGV)
[abrt] gvfs-gphoto2-1.6.6-1.fc14: __do_global_ctors_aux: Process /usr/libexec...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
14
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:3a6b437ca49534947f98f1e7c49...
:
: 695129 709430 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-31 13:50 EDT by jim mccoy
Modified: 2015-03-03 18:00 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 12:15:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (3.95 KB, text/plain)
2011-05-31 13:50 EDT, jim mccoy
no flags Details

  None (edit)
Description jim mccoy 2011-05-31 13:50:04 EDT
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 4044 bytes
cmdline: /usr/libexec/gvfs-gphoto2-volume-monitor
comment: sorry dont remember
component: gvfs
Attached file: coredump, 663552 bytes
crash_function: __do_global_ctors_aux
executable: /usr/libexec/gvfs-gphoto2-volume-monitor
kernel: 2.6.35.13-91.fc14.i686
package: gvfs-gphoto2-1.6.6-1.fc14
rating: 4
reason: Process /usr/libexec/gvfs-gphoto2-volume-monitor was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1306780604
uid: 500

How to reproduce
-----
1.not sure
2.
3.
Comment 1 jim mccoy 2011-05-31 13:50:07 EDT
Created attachment 502057 [details]
File: backtrace
Comment 2 abrt-bot 2012-03-20 11:50:11 EDT
Backtrace analysis of bugs across components suggests the actual bug might be in component glibc instead of component gvfs. You might want to inspect the backtraces from the bugs listed below to find out the correct component.

Bugs which were found to be similar to this bug: 
  gnome-color-manager: bug #709426
  gnome-terminal: bug #695129
  gnote: bug #567765
  nautilus: bug #709430

This comment is automatically generated.
Comment 3 abrt-bot 2012-03-20 11:50:28 EDT
*** Bug 695129 has been marked as a duplicate of this bug. ***
Comment 4 abrt-bot 2012-03-20 11:50:36 EDT
*** Bug 709430 has been marked as a duplicate of this bug. ***
Comment 5 Fedora End Of Life 2012-08-16 12:15:28 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.